{
  "EVT_AD_AUTO_BACKUP_FAILED_CLOUD_KEY_SD_CARD_NOT_FOUND": "由於沒有安裝SD卡，所以已跳過自動備份。",
  "EVT_AD_GUEST_AUTHORIZED_FOR": "Guest[{{guest}}] 被 {{admin}} 授權 {{minutes}} 分鐘",
  "EVT_AD_GUEST_EXTENDED": "Guest[{{guest}}]的授權時間被{{admin}}延長",
  "EVT_AD_GUEST_UNAUTHORIZED": "Guest[{{guest}}]已被 {{admin}}取消授權",
  "EVT_AD_HD_USABLE_SPACE" : "UniFi 控制器的資料分區即將用盡。總空間 {{total_bytes}} 中僅剩  {{usable_bytes}} 可用。",
  "EVT_AD_HOTSPOT_OP_LOGIN": "熱點操作員 {{admin}} 登入",
  "EVT_AD_LOGIN": "管理員{{admin}}從{{ip}}登入",
  "EVT_AD_LOGIN_FAILED": "管理員{{admin}}登入失敗",
  "EVT_AD_MICRO_SD_USABLE_SPACE": "UniFi 控制器的 SD 卡即將用盡。總空間 {{total_bytes}} 中僅剩  {{usable_bytes}} 可用。",
  "EVT_AD_PAYMENT_REFUNDED": "來自 {{name}} 的付款, ${{amount}}, 已由 {{admin}} 退回。",
  "EVT_AD_UPDATE_AVAILABLE": "有新的 UniFi 控制器版本 ({{version}}) 可用",
  "EVT_AD_VOUCHER_CREATED": "{{admin}} 創建了 {{num}} 張 {{use}} 優惠券",
  "EVT_AD_VOUCHER_DELETED": "優惠券 [{{code}}] 已被刪除",
  "EVT_AD_VOUCHERS_DELETED": "{count, plural, other {# 張優惠券已刪除}}",
  "EVT_AP_ADOPTED": "AP[{{ap}}] 已被 {{admin}}接管",
  "EVT_AP_AUTO_READOPTED": "AP[{{ap}}]已自動重新接管",
  "EVT_AP_CHANNEL_CHANGED": "AP[{{ap}}] 更該頻道從 \"{{channel_from}}\" 到 \"{{channel_to}}\"",
  "EVT_AP_PLAN_FINISHED": "{{trigger}}: plan {{radio}} {{action}}: {{fitness_before}} => {{fitness_after}} Mbit/s",
  "EVT_AP_WIFI_UX_INCREASED": "{{trigger}}: WiFi 體驗從 {{wifi_ux_before}} 增加為 {{wifi_ux_after}}",
  "EVT_AP_CONFIGURED": "AP[{{ap}}] 已配置",
  "EVT_AP_CONNECTED": "AP[{{ap}}]已連線",
  "EVT_AP_DELETED": "AP[{{ap}}] 已被{{admin}}移除",
  "EVT_AP_DETECT_ROGUE_AP": "檢測到非法 AP {{essid}} [{{mac}}]",
  "EVT_AP_DISCOVERED_PENDING": "AP[{{ap}}] 被發現並等待接管",
  "EVT_AP_ELITE_DEVICE_CHANGED": "AP[{{ap}}] 的 Elite 授權已更新",
  "EVT_AP_ELITE_DEVICE_REVOKE": "AP[{{ap}}] 的 Elite 授權已撤銷",
  "EVT_AP_ELITE_DEVICE_OFFLINE": "AP[{{ap}}] 已經離線超過 8 個小時",
  "EVT_AP_FIRMWARE_CHECK_FAILED": "AP[{{ap}}] 升級失敗：韌體校驗錯誤（錯誤編號：{{rc}}）",
  "EVT_AP_FIRMWARE_DOWNLOAD_FAILED": "AP[{{ap}}] 升級失敗：固件下載錯誤（錯誤編號：curl:{{curl_rc}}, http：{{http_rc}}）",
  "EVT_AP_HOST_KEY_MISMATCH": "AP[{{ap}}] SSH 主機金鑰驗證失敗",
  "EVT_AP_ISOLATED": "AP[{{ap}}] 變成隔離狀態",
  "EVT_AP_LOST_CONTACT": "AP[{{ap}}] 已斷開",
  "EVT_AP_LICENSE_CHANGED": "AP[{{ap}}] 授權已更改為 {{license}}",
  "EVT_AP_LICENSE_INVALID": "AP[{{ap}}] 授權無效",
  "EVT_AP_LICENSE_VALID": "AP[{{ap}}] 授權有效",
  "EVT_AP_MULTICAST_BLOCK_NO_DEVICE": "為SSID“{{ssid}}”啟用多播阻擋，並將網路的路由器添加到例外設備列表中",
  "EVT_AP_MULTICAST_BLOCK_AUTO_ENABLED": "SSID“{{ssid}}”的多播阻擋已自動啟用",
  "EVT_AP_NO_2GHZ_BY_OUI_AUTO_ENABLED": "僅為SSID“{{ssid}}”高效能客戶端連接至5 GHz已自動啟用",
  "EVT_AP_NOTIFICATION": "AP[{{ap}}] 事件 {{payload}}",
  "EVT_AP_POSSIBLE_INTERFERENCE": "AP[{{ap}}] 在通道 {{channel}}上遭受到了干擾",
  "EVT_AP_RADAR_DETECTED": "AP[{{ap}}] 在通道 {{radar_channel}} 監測到雷達射頻活動（{{freq}} MHz）",
  "EVT_AP_REDISCOVERED_PENDING": "已重新發現AP[{{ap}}]並等待接管",
  "EVT_AP_RESTARTED": "AP[{{ap}}] 已被 {{admin}}重啟",
  "EVT_AP_RESTARTED_UNKNOWN": "AP[{{ap}}]已被重啟 (已連線{{duration}} , 共{{num_sta}}個客戶端)",
  "EVT_AP_RESTART_PROC": "AP [{{ap}}] {{proc}} 結束代碼 {{exit_status}} 並由 {{caller}} 重新開機",
  "EVT_AP_ROLL_UPGRADE": "循序升級已被{{admin}}觸發",
  "EVT_AP_UPGRADE_SCHEDULED": "AP[{{ap}}] 已按 {{admin}} 計劃被升級",
  "EVT_AP_UPGRADED": "AP [{{ap}}]已從“{{version_from}}”升級為“{{version_to}}”",
  "EVT_AP_WIRELESS_EVENT": "AP[{{ap}}] 無線事件：{{wevent}}",
  "EVT_CF_VWIRE_SET": "已在 AP[{{ap_from}}] 與 AP[{{ap_to}}] 間配置無線上行",
  "EVT_CF_VWIRE_UNSET": "AP[{{ap_from}}] 與 AP[{{ap_to}}] 間的無線上行已被斷開",
  "EVT_GW_ADOPTED": "Gateway[{{gw}}] 已被{{admin}}接管",
  "EVT_GW_AUTO_READOPTED": "Gateway[{{gw}}]已自動重新接管",
  "EVT_GW_COMMIT_ERROR": "Gateway[{{gw}}] 配置時發生錯誤，錯誤資訊: {{commit_errors}}",
  "EVT_GW_CONNECTED": "Gateway[{{gw}}] 已連線",
  "EVT_GW_DELETED": "Gateway[{{gw}}]已被{{admin}}移除",
  "EVT_GW_DISCOVERED_PENDING": "已發現Gateway[{{gw}}]並等待接管",
  "EVT_GW_ELITE_DEVICE_CHANGED": "Gateway[{{gw}}] 的 Elite 授權已更新",
  "EVT_GW_ELITE_DEVICE_REVOKE": "Gateway[{{gw}}] 的 Elite 授權已撤銷",
  "EVT_GW_ELITE_DEVICE_OFFLINE": "Gateway[{{gw}}] 已經離線超過 8 個小時",
  "EVT_GW_FIRMWARE_CHECK_FAILED": "Gateway[{{gw}}] 升級失敗：韌體校驗錯誤（錯誤編號：{{rc}}）",
  "EVT_GW_FIRMWARE_DOWNLOAD_FAILED": "Gateway[{{gw}}] 升級失敗：固件下載錯誤（錯誤編號：curl:{{curl_rc}}, http：{{http_rc}}）",
  "EVT_GW_HOST_KEY_MISMATCH": "Gateway[{{gw}}] SSH 主機金鑰驗證失敗",
  "EVT_GW_LICENSE_CHANGED": "Gateway[{{gw}}] 授權已變更為 {{license}}",
  "EVT_GW_LICENSE_INVALID": "Gateway[{{gw}}] 授權無效",
  "EVT_GW_LICENSE_VALID": "Gateway[{{gw}}] 授權有效",
  "EVT_GW_LOST_CONTACT": "Gateway[{{gw}}] 已斷開",
  "EVT_GW_NOTIFICATION": "Gateway[{{gw}}] 事件：{{payload}}",
  "EVT_GW_RESTARTED": "Gateway[{{gw}}]已被 {{admin}} 重啟",
  "EVT_GW_RESTARTED_UNKNOWN": "Gateway[{{gw}}]已被重啟",
  "EVT_GW_RESTART_PROC": "閘道器 [{{gw}}] {{proc}} 結束代碼 {{exit_status}} 並由 {{caller}} 重新開機",
  "EVT_GW_UPGRADE_SCHEDULED": "Gateway[{{gw}}] 已按 {{admin}}的計劃被升級",
  "EVT_GW_UPGRADED": "閘道器 [{{gw}}]  從版本 \"{{version_from}}\" 升級到 \"{{version_to}}\" 版本",
  "EVT_HS_AUTHED_BY_NO_AUTH": "Guest[{{guest}}]已通過開放認證",
  "EVT_HS_AUTHED_BY_PASSWORD": "Guest[{{guest}}]已通過密碼授權",
  "EVT_HS_PAYMENT_PROCESSED": "來自Guest[{{guest}}]({{name}}) 的付款, ${{amount}} 已經由 {{method}} 處理。",
  "EVT_HS_VOUCHER_USED": "優惠券 [{{code}}] 已被來賓 [{{guest}}] 使用",
  "EVT_IPS_IPS_ALERT": "IPS 警報 {{inner_alert_severity}}: {{inner_alert_category}}. 簽名 {{inner_alert_signature}}. 起點： {{src_ip}}:{{src_port}}, 終點： {{dest_ip}}:{{dest_port}}, 協議： {{proto}}",
  "EVT_LC_BLOCKED": "Client[{{client}}] 被 {{admin}} 封鎖",
  "EVT_LC_UNBLOCKED": "Client[{{client}}] 被 {{admin}} 解除封鎖",
  "EVT_LG_CONNECTED": "Guest[{{guest}}] 已連線到 {{network}}",
  "EVT_LG_DISCONNECTED": "訪客 [{{guest}}] 已從 \"{{network}}\" 斷開網路 ( 連線經歷  {{duration}} , {{bytes}})",
  "EVT_LU_CONNECTED": "User[{{user}}]已連線到 {{network}}",
  "EVT_LU_DISCONNECTED": "使用者 [{{user}}] 已從 \"{{network}}\" 斷開網路 ( 連線歷經 {{duration}} , {{bytes}})",
  "EVT_PA_INCORRECT_STREAM_CONFIGURATION": "計劃流配置{{name}}不正確",
  "EVT_PA_SCHEDULED_STREAM_FAILED": "計劃任務 {{name}} 失敗",
  "EVT_PA_STREAM_SKIPPED_DEVICES": "串流 {{name}} 已跳過裝置：{{devices}}",
  "EVT_SW_ADOPTED": "Switch[{{sw}}] 已被 {{admin}} 接管",
  "EVT_SW_AUTO_READOPTED": "Switch[{{sw}}]已自動重新接管",
  "EVT_SW_CONNECTED": "Switch[{{sw}}]已連線",
  "EVT_SW_DELETED": "Switch[{{sw}}] 已被 {{admin}}移除",
  "EVT_SW_DETECT_ROGUE_DHCP": "Switch[{{sw}}] 在埠 {{port}} VLAN {{vlan}} 檢測到非法的 DHCP 伺服器 {{ip}} [{{mac}}]",
  "EVT_SW_DISCOVERED_PENDING": "已發現Switch[{{sw}}]並等待接管",
  "EVT_SW_ELITE_DEVICE_CHANGED": "Switch[{{sw}}] 的 Elite 授權已更新",
  "EVT_SW_ELITE_DEVICE_REVOKE": "Switch[{{sw}}] 的 Elite 授權已撤銷",
  "EVT_SW_ELITE_DEVICE_OFFLINE": "Switch[{{sw}}] 已經離線超過 8 個小時",
  "EVT_SW_FIRMWARE_CHECK_FAILED": "Switch[{{sw}}] 升級失敗：韌體校驗錯誤（錯誤編號：{{rc}}）",
  "EVT_SW_FIRMWARE_DOWNLOAD_FAILED": "Switch[{{sw}}] 升級失敗：固件下載錯誤（錯誤編號：curl:{{curl_rc}}, http：{{http_rc}}）",
  "EVT_SW_HOST_KEY_MISMATCH": "Switch[{{sw}}] SSH 主機金鑰驗證失敗",
  "EVT_SW_LICENSE_CHANGED": "Switch[{{sw}}] 授權已變更至 {{license}}",
  "EVT_SW_LICENSE_INVALID": "Switch[{{sw}}] 授權無效",
  "EVT_SW_LICENSE_VALID": "Switch[{{sw}}] 授權有效",
  "EVT_SW_LOOP_DETECTED": "Switch[{{sw}}] 在埠 {{port}} 上偵測到環路",
  "EVT_SW_LOST_CONTACT": "Switch[{{sw}}]已斷開",
  "EVT_SW_NOTIFICATION": "Switch[{{sw}}] 事件： {{payload}}",
  "EVT_SW_OVERHEAT": "Switch[{{sw}}]過熱",
  "EVT_SW_POE_OVERLOAD": "Switch[{{sw}}] 埠 {{port}} 出現 PoE 過載",
  "EVT_SW_POE_DISCONNECT": "Switch[{{sw}}] PoE 埠 {{port}} 斷開",
  "EVT_SW_RESTARTED": "Switch[{{sw}}]已被{{admin}}重啟",
  "EVT_SW_RESTARTED_UNKNOWN": "Switch[{{sw}}]已被重啟",
  "EVT_SW_RESTART_PROC": "交換器 [{{sw}}] {{proc}} 結束代碼 {{exit_status}} 並由 {{caller}} 重新開機",
  "EVT_SW_STP_PORT_BLOCKING": "交換器[{{sw}}] 埠 {{port}} 已被 STP 協定阻擋",
  "EVT_SW_UPGRADE_SCHEDULED": "Switch[{{sw}}]已按{{admin}}計劃被升級",
  "EVT_SW_UPGRADED": "交換器 [{{sw}}]已從“{{version_from}}”升級為“{{version_to}}”",
  "EVT_WC_BLOCKED": "Client[{{client}}] 被 {{admin}} 封鎖",
  "EVT_WC_UNBLOCKED": "Client[{{client}}] 被 {{admin}} 解除封鎖",
  "EVT_WG_AUTHORIZATION_ENDED": "Guest[{{guest}}]已成為未授權狀態",
  "EVT_WG_AUTHORIZATION_ENDED_BY_QUOTA": "Guest[{{guest}}]已成為未授權狀態 (已達限額)",
  "EVT_WG_CONNECTED": "訪客[{{guest}}]已連線到頻道{{channel}}上的SSID - “{{ssid}}”於AP [{{ap}}]",
  "EVT_WG_DISCONNECTED": "訪客 [{{guest}}]  已從 \"{{ssid}}\" 斷開網路 ( 連線歷經 {{duration}} , {{bytes}}, 最後 AP[{{ap}}])",
  "EVT_WG_ROAM": "訪客[{{guest}}]在“{{ssid}}”上從AP [{{ap_from}}]漫游到AP [{{ap_to}}]，從{{channel_from}}漫游到{{channel_to}}",
  "EVT_WG_ROAM_RADIO": "Guest[{{guest}}]在AP[{{ap}}]上，從通道 {{channel_from}} 切換到 {{channel_to}}",
  "EVT_WU_CONNECTED": "使用者[{{user}}]已連線到頻道{{channel}}上的SSID - “{{ssid}}”於AP [{{ap}}]",
  "EVT_WU_DISCONNECTED": "使用者 [{{user}}]  已從 \"{{ssid}}\" 斷開網路 (連線經歷 {{duration}} , {{bytes}}, 最後 AP[{{ap}}])",
  "EVT_WU_ROAM": "用戶[{{user}}]從AP [{{ap_from}}]漫游到AP [{{ap_to}}]，從頻道{{channel_from}}漫游到ssid“{{ssid}}”頻道{{channel_to}}",
  "EVT_WU_ROAM_RADIO": "User[{{user}}] 在AP[{{ap}}]上從通道 {{channel_from}} 漫遊到通道 {{channel_to}}"
}
